name: stable
category: openttd
version: 1.9.0
date: 2019-04-01T17:30:00-00:00
base: openttd-1.9.0-
files:
- id: openttd-1.9.0-linux-debian-jessie-amd64.deb
  size: 4727008
  md5sum: df23581d9056527c849568ab4279c20c
  sha1sum: e15366c9365a68ca32daa142c50db025d78d51a5
  sha256sum: 56105d28f4e9ac999067224f78680a377949cf6e1d803be469ea7c863cd49c74
- id: openttd-1.9.0-linux-debian-jessie-i386.deb
  size: 4818006
  md5sum: f1be5a74a2cf6197381a08c678e758da
  sha1sum: 4525ac753b4e06a0139cbd3c9f805834975fa52b
  sha256sum: a38572155a34c5f24ea366e162827035320e90cd7eddd8c42aaccf659a61bb26
- id: openttd-1.9.0-linux-debian-stretch-amd64.deb
  size: 4725420
  md5sum: fde5aeffef5416fb5b6b66b988be2e73
  sha1sum: df9a113fbdc64b30d83955d9825c489663c40b7d
  sha256sum: 0ecaa6a61021b56d2f6b751a4426906c0420eef127c77fc02c89c0713dae97e3
- id: openttd-1.9.0-linux-debian-stretch-i386.deb
  size: 4858800
  md5sum: 39ad24739b24920576a9d70edbdd8e21
  sha1sum: 6762aa33f0eb3bfcc7f310dc767f77f3ddad5033
  sha256sum: adc64ff8a2bbc3c52fec8cb96ad17ae3736c725f19c26ac5df0906c6941546b9
- id: openttd-1.9.0-linux-ubuntu-bionic-amd64.deb
  size: 4518868
  md5sum: 21eba29b459a02be312473c4ef927baf
  sha1sum: 999e5b73f5672e91a651021dccd39a5b4afacb52
  sha256sum: 47b336f08454f99888c122984291dad50f06b553ac7d7901e13184e048f0c162
- id: openttd-1.9.0-linux-ubuntu-bionic-i386.deb
  size: 4665296
  md5sum: 660cc21dd684e7c071144766568ef470
  sha1sum: 4a951b93d664b4395d5433c590e8c8265f0b5499
  sha256sum: 40c101f4dc4c59fd8adcc5d2457f8667b654298050e84bbdf4cf526c6e2f1ad1
- id: openttd-1.9.0-linux-ubuntu-xenial-amd64.deb
  size: 4540676
  md5sum: cdc70c862f2268dda1dc4ab301270d0e
  sha1sum: b1df41ce308e6e9ebe7acc186d1b2b0a971f74e3
  sha256sum: ff505532255705221544e33f418b9812aa76f7e02d4de157a31e52dfedba5348
- id: openttd-1.9.0-linux-ubuntu-xenial-i386.deb
  size: 4657050
  md5sum: 3995d0edfe7c74d9b0bea5748d2954c4
  sha1sum: e9186de628ca4427868fde1c5f291f605e34025c
  sha256sum: 5b7b60ea42d1e81d020ccb284f8e27da0018f2c5bcb6ef620a2037edc10658cd
- id: openttd-1.9.0-macosx.dmg
  size: 8173170
  md5sum: 387a371f728411e7a51d155571085f83
  sha1sum: b7073c36c2728c77a0ee370eda4bbc0b500c14b8
  sha256sum: 59fa2592150b19c9bba1e950383a9b506e598de010735071ed3b9d22f38bfd2d
- id: openttd-1.9.0-macosx.zip
  size: 6301549
  md5sum: 10942d58dfd6720aeab11983bdf26093
  sha1sum: d7a7fc8c5e1f9c62276139143865ae2ea17c3f53
  sha256sum: e288d765589edc574555ea8793ad60aba41b3e19f313aa8b19c9d1ec1170e5e7
- id: openttd-1.9.0-windows-win32.exe
  size: 5057723
  md5sum: 9e2ea2ca647c6e4fb4b157645aef7011
  sha1sum: 6dbf2943c81b53fa3ab28b16a3fec9bad8f6b944
  sha256sum: cefce9efea6a1f8375519bed31f6e4963d71f7839ea9354a741f4d82c9c6f573
- id: openttd-1.9.0-windows-win32.zip
  size: 5537099
  md5sum: 374195afb64dbc681db3f3de23541f65
  sha1sum: 96ab21e3e97f77af61b04c0002afff465128e62f
  sha256sum: 73435122aee7c536da813ea7190e155918bd4cc3065f7a6881c2ecf8fa73220d
- id: openttd-1.9.0-windows-win64.exe
  size: 5402558
  md5sum: 99e7c7d63d42413355381aafc28d738b
  sha1sum: fa27c49869810657b5d753ad3bca6c2d651bdb54
  sha256sum: 54a371e47f1bf59adb9214984fc4b9bb2319bb8c695f8751c118b40679eafe38
- id: openttd-1.9.0-windows-win64.zip
  size: 6001611
  md5sum: 8259d71fd6316af7cd76e0fc8ba62cc7
  sha1sum: 9ca2029ff5c0e5d9d4831eb6960b011a02ca807b
  sha256sum: 92aa8d0265aac66105a1c75e0fa36b6b3a396df600f9497af6698ababd045ad6
dev_files:
- id: openttd-1.9.0-docs-ai.tar.xz
  size: 305008
  md5sum: 25ef43487e925d0f7620b4b42c04b1ac
  sha1sum: f4792c3ec393983b9a283bb52698f1ab5b0c5180
  sha256sum: 7630be9ac3ec25ed4dac955f7b82470a90a96790a9987defb4ff62e540a78ec3
- id: openttd-1.9.0-docs-gs.tar.xz
  size: 392232
  md5sum: 94604dfda1c77e5e3f6c10b48684e890
  sha1sum: 386bee40f290aca091799e86fe020f1dbae543f9
  sha256sum: b4720e58463cfb41d4a13447aca781889f2f87b5db1fb907016d2e2f547bb99e
- id: openttd-1.9.0-docs.tar.xz
  size: 11524996
  md5sum: 5db9ba9d9d337c11fc87e66b5a0eaad5
  sha1sum: 3c0882d754c6fa6a0c6f5ed8f78ebfc4b76e3841
  sha256sum: 425ed01e9d591e6df71922191bc13f6e64459f15607513c7dee6c1fc13023714
- id: openttd-1.9.0-linux-debian-jessie-amd64-dbg.deb
  size: 11468448
  md5sum: 3675c12ba45663349b639185a8e86aa9
  sha1sum: 6bff4e856e3b34a07f0191f74026577d05ea41b9
  sha256sum: 55cd404e4145830197eec2687dc50ed87582615d6edea29a0bba3c7b03228b1a
- id: openttd-1.9.0-linux-debian-jessie-i386-dbg.deb
  size: 11063622
  md5sum: 5930706814fbb8d71d0677cc32d7d006
  sha1sum: 3431a986481f97b492f1ad3b4a212495ee86397d
  sha256sum: 3f25df404430578c3e03b3c27e9aac80aa4b4c3b900e0ba72af5c94e06bbca60
- id: openttd-1.9.0-linux-debian-stretch-amd64-dbg.deb
  size: 12632680
  md5sum: f28d033d75afda39137acfa7797d7bd9
  sha1sum: de04169bb204ae3d17b5fb7001f7d5cd77769c2c
  sha256sum: db32fdaf3b08776d665f1376463fbd4169bab8016afd19d03983f03888089a16
- id: openttd-1.9.0-linux-debian-stretch-i386-dbg.deb
  size: 12339258
  md5sum: ea4f2e4b989da742dd9668dc05c3e2fd
  sha1sum: 9df6ba2284f7107546fbc2a3709006da9f81fdb3
  sha256sum: 9b020c52df85c0e670ca700521b3e22987f745368facbd1ab92b47ab16e08ac2
- id: openttd-1.9.0-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12245660
  md5sum: 8c7bf9163fc67ddad829486ae7e6adde
  sha1sum: 45c1c97dbfc9fb0663fd6f61231c61939ef24429
  sha256sum: 641e58f749e8c3d15cfb6bab49a933fe4c3dc1be83b66a19fcd12d61fe7bba3e
- id: openttd-1.9.0-linux-ubuntu-bionic-i386-dbg.deb
  size: 12038984
  md5sum: dd0f8b766201c8582cc0fa0ad091ede5
  sha1sum: fe78f976928d4f474ded109877ea85bfb44c65cc
  sha256sum: 380bafb8c1eed6326ec99f79e2c3dc3518079fdaf71f63d62e0c9db2cb8f7755
- id: openttd-1.9.0-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11291760
  md5sum: 04967c82c1eaefd177787da9900fc361
  sha1sum: 8ad485e0db140867d333d1eda94f2e3d0ac7c602
  sha256sum: 6a035d15db98440d73491610baddc770b20f68f65245706eafbad8452464c403
- id: openttd-1.9.0-linux-ubuntu-xenial-i386-dbg.deb
  size: 10990492
  md5sum: 699a86a58822ff09148076f8bdba85ef
  sha1sum: 6885f585512eea180b2a4984c1c3f419562bf192
  sha256sum: 856b058e9e2ae1295acf6adc6fcb8a4830a614ef538f00e9e199aaf227e5378b
- id: openttd-1.9.0-source.tar.xz
  size: 6575956
  md5sum: 562c488175e0c39de26cf7fd2a16845d
  sha1sum: 4eb511238f87e40625a12141446c9d719962af56
  sha256sum: 45fded554d973328496f6e01b0769d7b8b64048a8fe2cf252242194c08ea7419
- id: openttd-1.9.0-source.zip
  size: 11185324
  md5sum: 339dc4f07dcdec08ce732ce9f747b89f
  sha1sum: 7d981f59f92a22b58f8e62858a89928e03315041
  sha256sum: d68ac83e1e62e1930d64da699e6dcfc228bd138da01bee5f1af8fdc9d50b0335
- id: openttd-1.9.0-windows-win32.pdb.xz
  size: 5605064
  md5sum: f3fe6791c04fdfc48e6369dac3fae731
  sha1sum: 7e1bc24314e93b7a61fb72cbf2a8260265c2f72b
  sha256sum: 7110bf4cb4bbf5c009e97fa9a28d89eadd8e4bed235becde6d3a41757d6e93da
- id: openttd-1.9.0-windows-win64.pdb.xz
  size: 5671088
  md5sum: bf5282e2822a5017f3e9a0637fb5b150
  sha1sum: 582f82a0348e7c9a7673046e6b00f0139128c9a8
  sha256sum: e21b06a719e1e7284663ec8c6a49f57af94fcccadd567aa1687c408c0cc6fe5f
